<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>Steelworks</Series>
    <Number>4</Number>
    <Web>https://www.amazon.com/dp/B0CFM7C8SM</Web>
    <Summary>CENTENNIAL DAY UNDER SIEGE! As crowds gather for Metropolis's biggest annual celebration -Centennial Day-danger lurks on the horizon as Charles Walker III and his deadly Silver Mist plan their endgame against John Henry Irons! When the Steelworks tech turns on its creators, Steel will need the help of the entire Super-Family to turn the tides…but is that their true plan?</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CFM7C8SM], [RELDATE:2023-09-05]</Notes>
    <Publisher>DC</Publisher>
    <PageCount>23</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Volume>2023</Volume>
    <Year>2023</Year>
    <Month>11</Month>
</ComicInfo>